[lfs-support] Error during Glibc Installation

Uthayanan suthayanan at gmail.com
Mon Jan 16 02:40:30 PST 2012


On Mon, Jan 16, 2012 at 3:41 PM, Andrew Benton <b3nton at gmail.com> wrote:

> On Sun, 15 Jan 2012 22:50:06 +0530
> Uthayanan <suthayanan at gmail.com> wrote:
>
> > version-check.sh: line 22: /lib/libc.so.6: No such file or directory
>
> Don't worry about this. Ubuntu's libc is fine.
>
> > version-check.sh: line 32: makeinfo: command not found
> > Texinfo:
>
> You need to install texinfo.
>
> Andy
> --
> http://linuxfromscratch.org/mailman/listinfo/lfs-support
> FAQ: http://www.linuxfromscratch.org/lfs/faq.html
> Unsubscribe: See the above information page
>

I installed every thing successfully up to 5.28 (patches) . During the make
process I got this following warning.

/mnt/lfs/Sources/patch-2.6.1/src/patch.c:1542: warning: the use of `mktemp'
is dangerous, better use `mkstemp'
lfsuthayan at ubuntu:/mnt/lfs/Sources/patch-2.6.1$

Do I need to consider fixing this ?

-- 
Regards,
s uthay
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-support/attachments/20120116/6141e2a2/attachment.html>


More information about the lfs-support mailing list